Last Comment Bug 680525 - GCLI docs are out of date WRT supported environments
: GCLI docs are out of date WRT supported environments
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
:
Mentors:
Depends on:
Blocks: GCLI-JS
  Show dependency treegraph
 
Reported: 2011-08-19 12:18 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-08-23 04:54 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-08-19 12:18:51 PDT

    

Note You need to log in before you can comment on or make changes to this bug.